» Ubuntu » Packages

Error

two or more packages specified (pyxdg quantal)